Subject: EDAC on arm64

From: [email-masked] (Jon Masters)
Date: Fri, 27 Feb 2015 19:52:03 -0500

Hi Rob,

Have you considered reviving the patch you posted previously for EDAC
support (the atomic_scrub read/write test piece dependency)?

http://lists.infradead.org/pipermail/linux-arm-kernel/2014-April/249039.html

Jon.